<div class="layer-details layer-details-logging_roads">
  <ul class="layer-colors">
    <li><i class="circle" style='color:#162016;'></i>before 2001</li>
    <li><i class="circle" style='color:#30462B;'></i>2001-2003</li>
    <li><i class="circle" style='color:#465C3E;'></i>2004-2006</li> 
    <li><i class="circle" style='color:#5F7654;'></i>2007-2009</li>
    <li><i class="circle" style='color:#7A926D;'></i>2010-2012</li>
    <li><i class="circle" style='color:#99B388;'></i>2013-2014</li>
    <li><i class="circle" style='color:#BEDEAA;'></i>Year unknown</li>
  </ul>
</div>